get
https://api-sandbox.asaas.com/v3/installments
Lists the installments registered in the account.
Use this operation to retrieve installments with pagination. The response follows the API listing and pagination pattern.
If you need to query an installment already identified by ID, use Retrieve a single installment. To retrieve the payments that make up an installment, use List payments of an installment.
Tracking paymentsTo track status changes of the payments that make up the installments, use Webhooks instead of repeatedly querying the API.
Payment events include the installment identifier when the payment is linked to one.
Related content
Guides
403Forbidden. Occurs when the request body is filled, GET method calls must have an empty body.
